<?xml version="1.0" encoding="UTF-8"?>
<carte>
	<echelle>14.1</echelle>
	<reglet>actif</reglet>
	<unite>km</unite>
	<couleurArrets>0 255 0</couleurArrets>
	<zoom>actif</zoom>
	<arret>
		<id>1</id>
		<abscisse>50</abscisse>
		<ordonnee>50</ordonnee>	
	</arret>
	<arret>
		<id>2</id>
		<abscisse>25</abscisse>
		<ordonnee>25</ordonnee>	
	</arret>
	<coordonnees>
		<origine>
			<latitude>279581</latitude>
			<longitude>188076</longitude>
		</origine>
		<echelleLatitude>-216.0</echelleLatitude>
		<echelleLongitude>-267.0</echelleLongitude>
	</coordonnees>
</carte>

